Yaf_Session::count
Yaf_Session::del
Yaf_Session
PHP Manual

# Yaf_Session::current

(Yaf >=1.0.0)

Yaf_Session::current — The current purpose

### Description

public void Yaf_Session::current ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Yaf_Session::count
Yaf_Session::del
Yaf_Session
PHP Manual